div#container
{
   width: 1335px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #F5F5F5;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_ResponsiveMenu1
{
   background-color: rgba(255,255,255,1.00);
   display: block;
   font-family: "Times New Roman";
   font-weight: bold;
   text-align: right;
   width: 100%;
}
#ResponsiveMenu1
{
   background-color: #FFFFFF;
   display: inline-block;
   height: 46px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   background-color: #FFFFFF;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 0px;
   width: 0px;
}
#wb_ResponsiveMenu1 ul li a 
{
   color: #4F4F4F;
   font-family: "Times New Roman";
   font-weight: bold;
   font-size: 20px;
   font-style: normal;
   padding: 12px 23px 12px 26px;
   text-align: center;
   text-decoration: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 22px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li a:hover, #wb_ResponsiveMenu1 li .active
{ 
   background-color: #FFFFFF;
   color: #FF0000;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 46px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
   float: none;
   position: relative;
   width: 105px;
}
#wb_ResponsiveMenu1 ul ul li a:hover, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #CCCCCC;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 0px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   color: #FFFFFF;
   padding: 15px 20px 15px 20px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 105px;
   position: relative;
   top: -46px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #4F4F4F;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li a:hover .arrow-down
{ 
   border-top-color: #FF0000;
}
#wb_ResponsiveMenu1 ul ul li a:hover .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #424242;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_ResponsiveMenu1 
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 20px;
   font-weight: bold;
   font-style: normal;
   padding: 15px 20px 15px 20px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #FFFFFF;
   color: #4F4F4F;
   padding: 0px 20px 0px 20px;
   line-height: 30px;
   text-decoration: none;
   border: none;
}
#wb_ResponsiveMenu1 .toggle:hover 
{
   background-color: #FFFFFF;
   color: #FF0000;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 46px;
   line-height: 46px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 40px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 0px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   left: 26px;
   top: 11px;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #4F4F4F;
   color: #4F4F4F;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #CCCCCC;
   color: #424242;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #4F4F4F;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #FF0000;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{ 
   border-top-color: #424242;
}
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#Shape1
{
   border-width: 0;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF ridge;
   border-radius: 4px;
   padding: 15px 0px 0px 0px;
}
#Heading5
{
   color: #4F4F4F;
   font-family: Arial;
   font-weight: bold;
   font-size: 48px;
   margin: 0;
   text-align: center;
}
#Heading5 a
{
   color: #4F4F4F;
   text-decoration: none;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape5
{
   border-width: 0;
}
#Shape6
{
   border-width: 0;
}
#Shape7
{
   border-width: 0;
}
#Shape8
{
   border-width: 0;
}
#Shape10
{
   border-width: 0;
}
#Shape11
{
   border-width: 0;
}
#Shape13
{
   border-width: 0;
}
#Shape14
{
   border-width: 0;
}
#Shape17
{
   border-width: 0;
}
#Shape20
{
   border-width: 0;
}
#Shape23
{
   border-width: 0;
}
#Shape9
{
   border-width: 0;
}
#Shape12
{
   border-width: 0;
}
#Shape15
{
   border-width: 0;
}
#Shape18
{
   border-width: 0;
}
#Shape21
{
   border-width: 0;
}
#Shape24
{
   border-width: 0;
}
#Shape26
{
   border-width: 0;
}
#Shape28
{
   border-width: 0;
}
#Shape30
{
   border-width: 0;
}
#Shape32
{
   border-width: 0;
}
#Shape34
{
   border-width: 0;
}
#Shape35
{
   border-width: 0;
}
#Shape36
{
   border-width: 0;
}
#Shape37
{
   border-width: 0;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#Shape38
{
   border-width: 0;
}
#Shape40
{
   border-width: 0;
}
#Shape42
{
   border-width: 0;
}
#Shape44
{
   border-width: 0;
}
#Shape46
{
   border-width: 0;
}
#Shape47
{
   border-width: 0;
}
#Shape48
{
   border-width: 0;
}
#Shape49
{
   border-width: 0;
}
#Shape50
{
   border-width: 0;
}
#Shape51
{
   border-width: 0;
}
#Shape53
{
   border-width: 0;
}
#Shape57
{
   border-width: 0;
}
#Shape58
{
   border-width: 0;
}
#Shape60
{
   border-width: 0;
}
#Shape62
{
   border-width: 0;
}
#Shape64
{
   border-width: 0;
}
#Shape66
{
   border-width: 0;
}
#Shape68
{
   border-width: 0;
}
#Shape70
{
   border-width: 0;
}
#Shape72
{
   border-width: 0;
}
#Shape73
{
   border-width: 0;
}
#Shape74
{
   border-width: 0;
}
#Shape75
{
   border-width: 0;
}
#Shape76
{
   border-width: 0;
}
#Shape77
{
   border-width: 0;
}
#Shape78
{
   border-width: 0;
}
#Shape80
{
   border-width: 0;
}
#Shape81
{
   border-width: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Shape82
{
   border-width: 0;
}
#Shape84
{
   border-width: 0;
}
#Shape86
{
   border-width: 0;
}
#Shape88
{
   border-width: 0;
}
#Shape89
{
   border-width: 0;
}
#Shape90
{
   border-width: 0;
}
#Shape91
{
   border-width: 0;
}
#Shape92
{
   border-width: 0;
}
#Shape94
{
   border-width: 0;
}
#Shape95
{
   border-width: 0;
}
#Shape96
{
   border-width: 0;
}
#Shape97
{
   border-width: 0;
}
#Shape98
{
   border-width: 0;
}
#Shape100
{
   border-width: 0;
}
#Shape102
{
   border-width: 0;
}
#Shape104
{
   border-width: 0;
}
#Shape106
{
   border-width: 0;
}
#Shape108
{
   border-width: 0;
}
#Shape110
{
   border-width: 0;
}
#Shape112
{
   border-width: 0;
}
#Shape113
{
   border-width: 0;
}
#Shape114
{
   border-width: 0;
}
#Shape115
{
   border-width: 0;
}
#Shape116
{
   border-width: 0;
}
#Shape117
{
   border-width: 0;
}
#Shape118
{
   border-width: 0;
}
#Shape120
{
   border-width: 0;
}
#Shape121
{
   border-width: 0;
}
#Shape122
{
   border-width: 0;
}
#Shape124
{
   border-width: 0;
}
#Shape128
{
   border-width: 0;
}
#Shape129
{
   border-width: 0;
}
#Shape131
{
   border-width: 0;
}
#Shape133
{
   border-width: 0;
}
#Shape135
{
   border-width: 0;
}
#Shape136
{
   border-width: 0;
}
#Shape137
{
   border-width: 0;
}
#Shape141
{
   border-width: 0;
}
#Shape142
{
   border-width: 0;
}
#Shape144
{
   border-width: 0;
}
#Shape146
{
   border-width: 0;
}
#Shape147
{
   border-width: 0;
}
#Shape54
{
   border-width: 0;
}
#Shape55
{
   border-width: 0;
}
#Shape56
{
   border-width: 0;
}
#Shape2
{
   border-width: 0;
}
#Shape3
{
   border-width: 0;
}
#Shape4
{
   border-width: 0;
}
#Shape125
{
   border-width: 0;
}
#Shape126
{
   border-width: 0;
}
#Shape127
{
   border-width: 0;
}
#Shape138
{
   border-width: 0;
}
#Shape139
{
   border-width: 0;
}
#Shape140
{
   border-width: 0;
}
#Shape16
{
   border-width: 0;
}
#wb_Shape148 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape148 span
{
   position: absolute;
   left: 0;
}
#wb_Shape148 a .hover
{
   visibility: hidden;
}
#wb_Shape148 a:hover .hover
{
   visibility: visible;
}
#wb_Shape148 a:hover span
{
   visibility: hidden;
}
#Shape148
{
   border-width: 0;
}
#wb_Shape149 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape149 span
{
   position: absolute;
   left: 0;
}
#wb_Shape149 a .hover
{
   visibility: hidden;
}
#wb_Shape149 a:hover .hover
{
   visibility: visible;
}
#wb_Shape149 a:hover span
{
   visibility: hidden;
}
#Shape149
{
   border-width: 0;
}
#wb_Shape150 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape150 span
{
   position: absolute;
   left: 0;
}
#wb_Shape150 a .hover
{
   visibility: hidden;
}
#wb_Shape150 a:hover .hover
{
   visibility: visible;
}
#wb_Shape150 a:hover span
{
   visibility: hidden;
}
#Shape150
{
   border-width: 0;
}
#wb_Shape151 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape151 span
{
   position: absolute;
   left: 0;
}
#wb_Shape151 a .hover
{
   visibility: hidden;
}
#wb_Shape151 a:hover .hover
{
   visibility: visible;
}
#wb_Shape151 a:hover span
{
   visibility: hidden;
}
#Shape151
{
   border-width: 0;
}
#wb_Shape152 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape152 span
{
   position: absolute;
   left: 0;
}
#wb_Shape152 a .hover
{
   visibility: hidden;
}
#wb_Shape152 a:hover .hover
{
   visibility: visible;
}
#wb_Shape152 a:hover span
{
   visibility: hidden;
}
#Shape152
{
   border-width: 0;
}
#StickyLayer
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px #CCCCCC solid;
   opacity: 0.80;
}
#wb_FontAwesomeIcon11
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_FontAwesomeIcon11:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #245580 solid;
}
#FontAwesomeIcon11
{
   height: 24px;
   width: 24px;
}
#FontAwesomeIcon11 i
{
   color: #4F4F4F;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
   width: 15px;
}
#wb_FontAwesomeIcon11:hover i
{
   color: #FFFF00;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Layer13
{
   background-color: #4F4F4F;
   background-image: none;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 1px #4F4F4F solid;
   border-radius: 50%;
   text-align: center;
   padding: 8px 8px 8px 8px;
   -webkit-animation: transform-wobble 1000ms linear 0ms infinite normal both;
   -moz-animation: transform-wobble 1000ms linear 0ms infinite normal both;
   animation: transform-wobble 1000ms linear 0ms infinite normal both;
   vertical-align: top;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 1px #000000 solid;
}
#FontAwesomeIcon1
{
   height: 51px;
   width: 57px;
}
#FontAwesomeIcon1 i
{
   color: #4F4F4F;
   display: inline-block;
   font-size: 51px;
   line-height: 51px;
   vertical-align: middle;
   width: 33px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #FF0000;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text18 div
{
   text-align: center;
}
#Shape153
{
   border-width: 0;
}
#Image14
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape19
{
   border-width: 0;
}
#Shape22
{
   border-width: 0;
}
#Shape25
{
   border-width: 0;
}
#Shape27
{
   border-width: 0;
}
#Shape29
{
   border-width: 0;
}
#Shape31
{
   border-width: 0;
}
#Shape33
{
   border-width: 0;
}
#Shape39
{
   border-width: 0;
}
#Shape41
{
   border-width: 0;
}
#Shape43
{
   border-width: 0;
}
#Shape45
{
   border-width: 0;
}
#Shape52
{
   border-width: 0;
}
#Shape59
{
   border-width: 0;
}
#Shape61
{
   border-width: 0;
}
#Shape63
{
   border-width: 0;
}
#Shape65
{
   border-width: 0;
}
#Shape67
{
   border-width: 0;
}
#Shape69
{
   border-width: 0;
}
#Shape71
{
   border-width: 0;
}
#Shape79
{
   border-width: 0;
}
#Shape83
{
   border-width: 0;
}
#Shape85
{
   border-width: 0;
}
#Shape87
{
   border-width: 0;
}
#Shape93
{
   border-width: 0;
}
#Shape99
{
   border-width: 0;
}
#Shape101
{
   border-width: 0;
}
#Shape103
{
   border-width: 0;
}
#Shape105
{
   border-width: 0;
}
#Shape107
{
   border-width: 0;
}
#Shape109
{
   border-width: 0;
}
#Shape111
{
   border-width: 0;
}
#Shape119
{
   border-width: 0;
}
#Shape123
{
   border-width: 0;
}
#Shape130
{
   border-width: 0;
}
#Shape132
{
   border-width: 0;
}
#Shape134
{
   border-width: 0;
}
#Shape143
{
   border-width: 0;
}
#Shape145
{
   border-width: 0;
}
#Shape154
{
   border-width: 0;
}
#Shape155
{
   border-width: 0;
}
#Shape156
{
   border-width: 0;
}
#Shape157
{
   border-width: 0;
}
#Shape158
{
   border-width: 0;
}
#Shape159
{
   border-width: 0;
}
#Shape160
{
   border-width: 0;
}
#wb_Shape161 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape161 span
{
   position: absolute;
   left: 0;
}
#wb_Shape161 a .hover
{
   visibility: hidden;
}
#wb_Shape161 a:hover .hover
{
   visibility: visible;
}
#wb_Shape161 a:hover span
{
   visibility: hidden;
}
#Shape161
{
   border-width: 0;
}
